# GUI-CodeceptJS-SeleniumServer

1. Run "npm install" to install the libraries
2. Run "npm run selenium-server:install" to install the selenium server standalone libraries
3. Run "npm run selenium-server:start" to install the selenium server standalone libraries
3. Run "npm test" to execute the tests

